Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Topics - fistfight

Pages: [1]
1
I'm trying to follow this WIKI that I've followed a few times in the recent past but Im unable to get the source files to download.

http://wiki.linuxmce.org/index.php/R8168

I get this error...

Code: [Select]
dcerouter_112631:/usr/src# apt-get install linux-source
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package linux-source


I just build a new hybrid and im trying to get my Diskless MD setup.

Any idea what could be happening?

Thx

2
Installation issues / Zero issue works out of the box motherboard.
« on: May 11, 2009, 03:36:22 am »
Just built a new Hybrid and I added it to the hardware WIKI.

Thought others might be interested in it.

A little expensive but works out of the box.

http://wiki.linuxmce.org/index.php/ASUS_P5E3_PREMIUM

I did research the lan and audio chipsets prior to buying it though.

Running it with an E8400.

3
Installation issues / mame install error when running 'make'
« on: May 10, 2009, 08:57:22 pm »
I get past checkingout the svn but when I run make I get a buch of errors about files not existing. This is a fresh install of the DVD install. I understand that meme isnt supported on 7.10 but I was just curious if something was done to the files  to break it until 8.10 is release?

This is what I get when I run make...

Code: [Select]
Checked out revision 21983.
linuxmce@dcerouter:~$ cd trunk/
linuxmce@dcerouter:~/trunk$ ./configure
linuxmce@dcerouter:~/trunk$ make
I need to run sudo...
[sudo] password for linuxmce:
"src/Ubuntu_Helpers/"/RunFunction.sh /home/linuxmce/trunk SUDO_Install_Build_Nee                                                                  ded_Packages_SUDO
/usr/pluto/bin/Config_Ops.sh: line 207: ulimit: open files: cannot modify limit:                                                                   Operation not permitted
OK
Retrieving updated package lists
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy/main/binary-i386/Pa                                                                  ckages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy/restricted/binary-i                                                                  386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy/multiverse/binary-i                                                                  386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy/universe/binary-i38                                                                  6/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy-security/main/binar                                                                  y-i386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://linuxmce.com/ubuntu/./Packages.gz  404 Not Found
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy-security/restricted                                                                  /binary-i386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy-security/multiverse                                                                  /binary-i386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy-security/universe/b                                                                  inary-i386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy-updates/main/binary                                                                  -i386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy-updates/restricted/                                                                  binary-i386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy-updates/multiverse/                                                                  binary-i386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/dists/gutsy-updates/universe/bi                                                                  nary-i386/Packages.gz  404 Not Found [IP: 91.189.88.31 80]
E: Some index files failed to download, they have been ignored, or old ones used                                                                   instead.
Installing general development packages
.E: Package asterisk-dev has no installation candidate
Error installing asterisk-dev
.E: Package autoconf has no installation candidate
Error installing autoconf
.E: Couldn't find package automake
Error installing automake
.E: Couldn't find package automake1.10
Error installing automake1.10
.E: Couldn't find package autotools-dev
Error installing autotools-dev
.E: Couldn't find package build-essential
Error installing build-essential
.E: Couldn't find package cdw
Error installing cdw
.E: Package debhelper has no installation candidate
Error installing debhelper
..E: Package dh-make has no installation candidate
Error installing dh-make
..E: Package fakeroot has no installation candidate
Error installing fakeroot
..E: Broken packages
Error installing g++
...E: Couldn't find package libavcodec-dev
Error installing libavcodec-dev
.E: Couldn't find package libavformat-dev
Error installing libavformat-dev
..E: Package libcaca-dev has no installation candidate
Error installing libcaca-dev
..E: Couldn't find package libcdio-dev
Error installing libcdio-dev
..E: Couldn't find package libconfuse-dev
Error installing libconfuse-dev
..E: Couldn't find package libdancer-xml0-dev
Error installing libdancer-xml0-dev
...E: Package libdirectfb-dev has no installation candidate
Error installing libdirectfb-dev
..E: Package libesd0-dev has no installation candidate
Error installing libesd0-dev
.E: Couldn't find package libfuse-dev
Error installing libfuse-dev
.E: Couldn't find package libglade2-dev
Error installing libglade2-dev
.E: Couldn't find package libgnomevfs2-dev
Error installing libgnomevfs2-dev
.E: Broken packages
Error installing libgtk2.0-dev
.....E: Broken packages
Error installing liblinphone1-dev
..E: Couldn't find package libmad0-dev
Error installing libmad0-dev
.E: Couldn't find package libmediastreamer0-dev
Error installing libmediastreamer0-dev
.E: Couldn't find package libmodplug-dev
Error installing libmodplug-dev
.E: Couldn't find package libmpcdec-dev
Error installing libmpcdec-dev
.E: Couldn't find package libpostproc-dev
Error installing libpostproc-dev
...E: Broken packages
Error installing libqt3-mt-dev
........E: Couldn't find package libtcltk-ruby
Error installing libtcltk-ruby
.E: Couldn't find package libtheora-dev
Error installing libtheora-dev
.E: Couldn't find package libupnp-dev
Error installing libupnp-dev
..E: Couldn't find package libvte-dev
Error installing libvte-dev
..E: Couldn't find package libxcb-shape0-dev
Error installing libxcb-shape0-dev
.E: Couldn't find package libxcb-shm0-dev
Error installing libxcb-shm0-dev
.E: Couldn't find package libxcb-xv0-dev
Error installing libxcb-xv0-dev
.E: Couldn't find package libxine-dev
Error installing libxine-dev
....E: Package mkisofs has no installation candidate
Error installing mkisofs
.E: Couldn't find package module-assistant
Error installing module-assistant
...E: Couldn't find package nasm
Error installing nasm
.E: Couldn't find package qt3-apps-dev
Error installing qt3-apps-dev
.E: Couldn't find package qt3-assistant
Error installing qt3-assistant
.E: Couldn't find package qt3-designer
Error installing qt3-designer
..E: Couldn't find package qt3-dev-tools-compat
Error installing qt3-dev-tools-compat
.E: Couldn't find package qt3-dev-tools-embedded
Error installing qt3-dev-tools-embedded
.E: Couldn't find package qt3-linguist
Error installing qt3-linguist
.E: Couldn't find package qt3-qtconfig
Error installing qt3-qtconfig
.E: Couldn't find package quilt
Error installing quilt
..E: Couldn't find package sgmltools-lite
Error installing sgmltools-lite
.E: Couldn't find package squashfs-tools
Error installing squashfs-tools
...E: Couldn't find package tcl8.4-dev
Error installing tcl8.4-dev
.E: Couldn't find package transfig
Error installing transfig
.....E: Couldn't find package x11proto-xf86vidmode-dev
Error installing x11proto-xf86vidmode-dev
.E: Couldn't find package xorg-dev
Error installing xorg-dev
.E: Couldn't find package libdvb-dev
Error installing libdvb-dev
.E: Couldn't find package libavc1394-dev
Error installing libavc1394-dev
.E: Package liblame-dev has no installation candidate
Error installing liblame-dev
.E: Couldn't find package libiec61883-dev
Error installing libiec61883-dev
..E: Couldn't find package libimlib2-dev
Error installing libimlib2-dev
.E: Couldn't find package texi2html
Error installing texi2html
.E: Couldn't find package ccache
Error installing ccache
.E: Couldn't find package libtag1-dev
Error installing libtag1-dev

Installing mysql stuff
Installing libxine development packages
.E: Package libcaca-dev has no installation candidate
Error installing libcaca-dev
..E: Couldn't find package libtheora-dev
Error installing libtheora-dev
.E: Couldn't find package libflac-dev
Error installing libflac-dev=1.1.2-5ubuntu2
.E: Couldn't find package libmodplug-dev
Error installing libmodplug-dev
.E: Couldn't find package libgnomevfs2-dev
Error installing libgnomevfs2-dev
..E: Couldn't find package libmad0-dev
Error installing libmad0-dev
.E: Package libxvmc-dev has no installation candidate
Error installing libxvmc-dev
.E: Package automake1.9 has no installation candidate
Error installing automake1.9
.E: Package autoconf has no installation candidate
Error installing autoconf
.E: Package libtool has no installation candidate
Error installing libtool
.E: Couldn't find package libcdio-dev
Error installing libcdio-dev
.E: Couldn't find package sgmltools-lite
Error installing sgmltools-lite
.E: Couldn't find package dpatch
Error installing dpatch
.E: Couldn't find package transfig
Error installing transfig
.E: Couldn't find package libavformat-dev
Error installing libavformat-dev
.E: Couldn't find package libpostproc-dev
Error installing libpostproc-dev
.E: Couldn't find package libavcodec-dev
Error installing libavcodec-dev
..
Installing Linux headers for installed Linux release, needed for pluto-asterisk
Installing lirc-source for installed Linux release
E: Package linux-source-2.6.22 has no installation candidate
E: Package lirc-modules-source has no installation candidate
ivtv-source (TODO still needed? -- dtk)
E: Couldn't find package ivtv-source
Installing KDE development libraries 710
E: Couldn't find package kdelibs4-dev
Removing libdvdnav-dev to make room for libxine version
make start_build_db
make[1]: Entering directory `/home/linuxmce/trunk'
/usr/pluto/bin/Config_Ops.sh: line 207: ulimit: open files: cannot modify limit:                                                                   Operation not permitted
Backing up Database
/var/lib /home/linuxmce/trunk


Have the needed files been removed?

4
Users / Run down on my experience so far with LMCE.
« on: May 01, 2009, 10:40:04 pm »
I stumbled across LMCE one day when I was looking into an alternative to my Meedio install I had been running for the past couple years.

I was instantly hooked after seeing the promo video on youtube and decided I wanted to be part of all this. I downloaded the DVD install and proceeded to load it on a system to check out.

I've since redone my entire network and installed a Hybrid in my living room and a MD in my bedroom.

I wanted to go as close to silent as possible with my Hybrid because its in the living room. For the hybrid I used some left over equipment and some equipment I bought just for this purpose.

The Hybrid consists of...

Case: Kanam Accent HT-400  http://www.digitalconnection.com/Products/Cases/ht400_4.asp

Motherboard:PA1-MVP (Real old but doing the job for now.
CPU Single core P4 3.0GB
Ram 2GB
OCZ 30GB SSD drive http://www.newegg.com/Product/Product.aspx?Item=N82E16820227372(Looking like this was a bad choice because of TV recordings)
Video 6800GT
VGA Cooler: Scythe USA SCVMS-1000 Sleeve VGA Cooler http://www.newegg.com/Product/Product.aspx?Item=N82E16835185081
CPU Cooler:Zalman CNPS 8000 http://www.newegg.com/Product/Product.aspx?Item=N82E16835118005
DVD:Sony Dual layer drive.

I have this all connected to my 50 inch Samsung TV via DVI>HDMI Cable.

I also bought the MSI Wind PC and got past the NIC Wiki to get it to PXE boot. I have it running diskless in my bedroom connected to a 19 inch LCD with some bose PC speakers.

Im using the Gyration remote for the Hybrid and the MD and I love it. I followed the instructions here to get the majority of it working correctly.

For storage I went with a D-Link DNS-321 Diskless System 2-Bay Network Storage Enclosure and 2 Western Digital WD20EADS 2TB 32MB Cache SATA 3.0Gb/s 3.5" Hard Drives running in raid 1.

Like I said prior I rewired my network so I could use the hybrid as the router and I set all my wireless routers to be access points. Everything is running at 1gb with the exception of a few devices that are at 100mb.

Next I added an HDHomerun and I had a couple issues but After reading around I was able to figure it all out.

I've done a few tweaks on the system and have it running pretty well on the hybrid. I have over 40 dvds ripped to the NAS and most of my audio cds also. Im against a wall right now becasue of MythTV and its recording paths. I guess I will have to hold off until 8.10 is ready so I can take advantage of the storage my NAS provides.

The only real issue i have now is that the WindPC im using as a diskless MD is not able to playback TV. Im not sure if its becasue its reading it off of a solid state drive thats in the hybrid or not. I was thinking of using the workaround that DonPaul posted http://wiki.linuxmce.org/index.php/MythTv:_Don%27t_scan_live_tv but havent gotten around to it yet.

I am able to play back DVDs that have been ripped to the NAS with no isssues though so Im not sure why its freakng out with the HDHomerun. I can get the menu to come up and it starts to play whats on the channel but then keeps stopping and starting every few seconds. Its totally unusable.

But this isnt why I posted.

I just wanted to say thanks for what you guys have put together and to share my setup with others.

Next up I connct my alarm panel and my Outdoor cameras.  ;D

Pages: [1]